# Virtual Environments
venv/
.venv/
env/
bin/
lib/
share/
Include/
Lib/
Scripts/
pyvenv.cfg

# Python
__pycache__/
*.py[cod]
*$py.class
*.so
.Python
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
parts/
sdist/
var/
wheels/
*.egg-info/
.installed.cfg
*.egg

# IDEs
.vscode/
.idea/

# OS
.DS_Store
Thumbs.db

datasets
runs